GSD-EventLoop Installation

The GSD-EventLoop is available to download from a gsd-el folder.

Requirements


DOCUframe

  • Processing server (GSD Verarbeitungs-Server)

DOCUframe Configuration


For proper functioning it is required to:

  • Have DOCUframe in the minimum version 5.9.6.171
  • Import the GSD-EventLoop module
  • Turn on data exchange (Datenaustausch) macro, called xELEventCacheLoop